/*
	Theme Name: Semplice Child Theme
	Description: Child Theme for Semplice
	Author: Semplicelabs
	Template: semplice5
*/

/* Custom CSS Start */
body.page-template-job-detail, body.page-template-job-detail #comments, body.page-template-job-detail.is-frontend .posts, body.page-template-job-detail.is-frontend .transition-wrap{background:#000 !important;}
.jobs_list_ct{position: relative;}
.loader_main{position: absolute; width: 100%; height: 100%; top: 0; left: 0; background: #000; z-index: 1;}
.loader {
	border: 8px solid #f3f3f3; /* Light grey */
	border-top: 8px solid #dfff00; /* Blue */
	border-radius: 50%;
	width: 60px;
	height: 60px;
	animation: spin 2s linear infinite;
	position: absolute;top: 50%; left: 50%; margin: -30px 0 0 -30px;
  }
  
  @keyframes spin {
	0% { transform: rotate(0deg); }
	100% { transform: rotate(360deg); }
  }
  .jobs_list_ct{min-height: 100px;}
  .error{font-size: 14px; color: red;}
  label[for="resume"].error{outline:1px solid red;}
  .error_message{width: 100%; display: inline-block;}
  .error_message.error, .error_message.success, .error_message.info{padding: 10px 0; font-size: 14px;}
  .error_message.error{color: red;}
  .error_message.success{color: green;}
  .error_message.info{color: orange;}
  div.jobs_list_main{padding:1.6666666666666667rem 0;}
  .jobs_list_main h4, .jobs_list_main p{width: calc(100% / 12*3); text-transform: uppercase;}
  .jobs_list_main h4{font-family: "GoshaSans-Regular", sans-serif;
    font-weight: 400; font-size: 1rem;
    font-style: normal;}
  .jobs_list_main p{color:rgb(128, 128, 128);    font-family: "GoshaSans-Regular", sans-serif;font-size: 1rem; 
    font-weight: 400;
    font-style: normal;
}
.jobs_list_main a{width: calc(100% / 12*4); display: flex; justify-content: flex-end; color: #c1c1c1;font-size: 1rem;text-transform: uppercase;}
.jobs_list_main a:hover{color: #fff;}
  
/* Custom CSS End */